## language-support-bg 6.06+20060530

=== debian/changelog ===
language-support-bg (1:6.06+20060530) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-bg

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 May 2006 09:45:43 +0100

language-support-bg (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-bg | openoffice.org2-l10n-bg
  * Removed: openoffice.org-l10n-bg

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:35 +0100

language-support-bg (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:19 +0100

language-support-bg (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-bg

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:53:45 +0000

language-support-bg (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:06 +0000
