=== debian/control ===
Source: language-support-bg
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-bg
Architecture: all
Depends: myspell-bg, aspell-bg, wbulgarian, mozilla-firefox-locale-bg-bg, openoffice.org-l10n-bg | openoffice.org2-l10n-bg, thunderbird-locale-bg, openoffice.org-help-bg
Recommends: language-pack-bg
Description: metapackage for Bulgarian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-bg.
 .
 Language: Bulgarian
