## language-support-bg 7.04+20070320

=== debian/changelog ===
language-support-bg (1:7.04+20070320) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-bg
  * Removed: openoffice.org-help-bg, openoffice.org-l10n-bg |
    openoffice.org2-l10n-bg

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Mar 2007 20:28:39 +0000
