=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-bg
 Architecture: all
-Depends: myspell-bg, aspell-bg, wbulgarian, mozilla-firefox-locale-bg-bg, openoffice.org-l10n-bg | openoffice.org2-l10n-bg, thunderbird-locale-bg, openoffice.org-help-bg
+Depends: myspell-bg, aspell-bg, wbulgarian, mozilla-firefox-locale-bg-bg, openoffice.org-l10n-bg, thunderbird-locale-bg
 Recommends: language-pack-bg
 Description: metapackage for Bulgarian language support
  This metapackage depends on all packages that provide native language
