=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-bg
 Architecture: all
 Depends: language-support-translations-bg, language-support-writing-bg
-Recommends: language-pack-bg
-Suggests: 
+Suggests: , language-pack-bg
 Description: metapackage for Bulgarian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
