=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-bg
 Architecture: all
-Depends: language-support-translations-bg, language-support-writing-bg
-Suggests: , language-pack-bg
+Depends: language-support-writing-bg
+Suggests: language-pack-bg
 Description: metapackage for Bulgarian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
